Subject: Third GVU World-Wide Web User Survey

From: [email-masked] (Hans-Martin Adorf)
Date: Tue, 18 Apr 1995 10:26:37 +0200

**The Third GVU World-Wide Web User Survey** has started, and we
  encourage TidBITS readers to go and be counted. One of the
  problems that has stymied people trying to figure out who uses the
  Internet is that there isn't much hard research. I can't speak to
  the validity of this study over others, but it appears to be
  fairly complete. And (I'll come clean here) one of the questions
  asks what computer you use, so we Macintosh users should make sure
  we're counted. The complete survey takes about ten minutes to
  complete. [ACE]

http://www-survey.cc.gatech.edu/cgi-bin/Entry